<!-- edited with XML Spy v4.4 U (http://www.xmlspy.com) by tos (tos) -->
<KeyMap>
	<Global_BG Filename="windowstoall_background"/>
	<Global_BGBottom Filename="V2_edit_quick_bg"/>
	<Global_BGMid Filename="windowstoall_background_mid"/>
	<Global_BGMidInner Filename="windowstoall_background_mid_inner"/>
	<Global_BGTop Filename="windowstoall_background_top"/>
	<Other_ImageNotFind Filename="ImageNotFound"/>
	<Global_BtnDown Border="5,11,5,12" Filename="buttoncommon_down"/>
	<Global_BtnFocus Filename="windowstoall_button_focus" Border="5,11,5,12"/>
	<Global_BtnHover Border="5,11,5,12" Filename="buttoncommon_hover"/>
	<Global_BtnNormal Filename="buttoncommon_normal" Border="5,11,5,12"/>
	<Global_BtnBG Filename="StandardBtn" Border="5,11,5,12"/>
	<Global_BtnBG2 Filename="StandardBtn2" Border="5,9,5,9"/>
	<Global_Plaint Filename="windowstoall_icon_plaint"/>
	<Global_Success Filename="windowstoall_icon_success"/>
	<Global_Warning Filename="windowstoall_icon_warning"/>
	<Global_Ok Filename="windowstoall_icon_success"/>
	<Global_InputSmallDownDown Filename="windowstoall_inputbox_smalldown_down"/>
	<Global_InputSmallDownHover Filename="windowstoall_inputbox_smalldown_hover"/>
	<Global_InputSmallDownNormal Filename="windowstoall_inputbox_smalldown_normal"/>
	<Global_InputSmallUpDown Filename="windowstoall_inputbox_smallup_down"/>
	<Global_InputSmallUpHover Filename="windowstoall_inputbox_smallup_hover"/>
	<Global_InputSmallUpNormal Filename="windowstoall_inputbox_smallup_normal"/>
	<Global_ListView_back Filename="windowstoall_ListBoxBorder" Border="2,2,2,2"/>
	<Global_Scrollbar_updown_back_hover Filename="scrollbar_upanddown_background_hover"/>
	<Global_Scrollbar_updown_back_down Filename="scrollbar_upanddown_background_down"/>
	<Global_Scrollbar_updown_back_normal Filename="scrollbar_upanddown_background_normal"/>
	<Global_Scrollbar_up_normal Filename="scrollbar_up_normal"/>
	<Global_Scrollbar_down_normal Filename="scrollbar_down_normal"/>
	<Global_Apply Filename="V2_apply"/>
	<Global_Apply_Disable Filename="V2_apply_disable"/>
	<Bibble_BG_ArrowBottomLeft Filename="Bibble_BG_ArrowBottomLeft"/>
	<Bibble_BG_ArrowBottomRight Filename="Bibble_BG_ArrowBottomRight"/>
	<Bibble_BG_ArrowTopLeft Filename="Bibble_BG_ArrowTopLeft"/>
	<Bibble_BG_ArrowTopRight Filename="Bibble_BG_ArrowTopRight"/>
	<Bibble_BG_Normal Filename="Bibble_BG"/>
	<Bibble_BG_ArrowTop Filename="Bibble_BG_ArrowTop"/>
	<Bibble_BG_ArrowBottom Filename="Bibble_BG_ArrowBottom"/>
	<BottomWnd_Download_Resume Filename="BottomWnd_Download_Resume"/>
	<BottomWnd_Download_Pause Filename="BottomWnd_Download_Pause"/>
	<BottomWnd_Download_Cancel Filename="BottomWnd_Download_Cancel"/>
	<BottomWnd_Progress_BG Filename="BottomWnd_Progress_BG"/>
	<BottomWnd_Progress Filename="BottomWnd_Progress"/>
	<BrArrHead_Star Filename="HeaderToolbar_star"/>
	<BrArrHead_Upload Filename="HeaderToolbar_upload"/>
	<BrArrHead_BtnDown Filename="samllicon_down"/>
	<BrArrHead_BtnHover Filename="samllicon_hover"/>
	<BrArrHead_SearchBarBG Filename="searchbar_background"/>
	<BrInfoHead_ZoomSmallBG Filename="edit_zoomsmallwindow_background"/>
	<BrInfoHead_ZoomClose Border="12,11,11,11" Filename="edit_zoomwindow_close_normal"/>
	<BrLeft_Bottom Filename="gridsplitter_buttom"/>
	<BrLeft_HdlDown2 Filename="gridsplitter_handle_down02"/>
	<BrLeft_HdlDown Filename="gridsplitter_handle_down"/>
	<BrLeft_HdlHover2 Filename="gridsplitter_handle_hover02"/>
	<BrLeft_HdlHover Filename="gridsplitter_handle_hover"/>
	<BrLeft_HdlNormal2 Filename="gridsplitter_handle_normal02"/>
	<BrLeft_HdlNormal Filename="gridsplitter_handle"/>
	<BrLeft_Mid Filename="gridsplitter_mid"/>
	<BrLeft_Top Filename="gridsplitter_top"/>
	<BrLeftAlbum_File Filename="flie_icon"/>
	<BrLeftAlbum_FilePic Filename="fliepic_icon"/>
	<BrLeftAlbum_Star Filename="HeaderToolbar_star"/>
	<BrLeftAlbum_Up Filename="uppic_icon"/>
	<BrLeftAlbum_Web Filename="webpic_icon"/>
	<BrLeftAlbum_Edit Filename="edit_icon"/>
	<BrLeftAlbum_Refresh Filename="Ablum_RefreshBtn"/>
	<BrLeftFolderTree_ArrowDown Filename="filearrowicon_down"/>
	<BrLeftFolderTree_ArrowRight Filename="filearrowicon_right"/>
	<BrLeftFolderTree_File Filename="list_folder03"/>
	<BrLeftFolderTree_File_Image Filename="list_folder06"/>
	<BrLeftFolderTree_File_Expand Filename="list_folder02"/>
	<BrLeftFolderTree_File_Expand_Image Filename="list_folder05"/>
	<BrLeftFolderTree_File_Unexpand Filename="list_folder01"/>
	<BrLeftFolderTree_File_Unexpand_Image Filename="list_folder04"/>
	<BrLeftFolderTree_FilePic Filename="fliepic_icon"/>
	<BrLeftFolderTree_ListSelectBG Filename="list_selectBG" Border="3,3,3,3"/>
	<BrLeftFolderTree_ListHoverBG Border="3,3,3,3" Filename="list_hoverBG"/>
	<BrLeftFolderTree_ListSecHoverBG Border="3,3,3,3" Filename="list_secondSel"/>
	<BrLeftFolderTree_ListBG Filename="list_background"/>
	<BrLeftFolderTree_HideBtn Filename="filter_folder"/>
	<BrLeftFolderTree_HideBtn_Dis Filename="filter_folder_dis"/>
	<BrLeftNav_CreateAlbun_Normal Filename="LeftNav_CreateAlbum"/>
	<BrLeftNav_CreateAlbun_Disable Filename="LeftNav_CreateAlbum_Disable"/>
	<BrLeftFolderTree_HideBtn_BKNormal Filename="filter_folder_BKNormal" Border="20,13,20,13"/>
	<BrLeftFolderTree_HideBtn_BKDown Filename="filter_folder_BKDown" Border="20,13,20,13"/>
	<BrLeftFolderTree_HideBtn_BKHover Filename="filter_folder_BKHover" Border="20,13,20,13"/>
	<BrLeftFolderTree_Searching Filename="loading-deep"/>
	<BrLeftFolderTree_Expand Filename="Triangle_Unfolded_Normal"/>
	<BrLeftFolderTree_UnExpand Filename="Triangle_folded_Normal"/>
	<BrLeftFolderTree_Expand_Hover Filename="Triangle_Unfolded_Hover"/>
	<BrLeftFolderTree_UnExpand_Hover Filename="Triangle_folded_Hover"/>
	<BrLeftFolderTree_File_Expand Filename="list_folder02"/>
	<BrLeftFolderTree_Visible Filename="visible"/>
	<BrLeftFolderTree_Visible_Disable Filename="visible_disable"/>
	<BrLeftFolderTree_Invisible Filename="invisible"/>
	<BrLeftFolderTree_Invisible_Disable Filename="invisible_disable"/>
	<BrLeftNav_Album Filename="albumicon"/>
	<BrLeftNav_ListBG Filename="list_background"/>
	<BrLeftNav_TipsBibble Filename="LeftNav_Tipsbubble" DrawStyle="9TileBorderTrans" Border="40,15,40,16"/>
	<Br2LeftNav_Back Filename="LeftNav_background"/>
	<SetupDlg_Back Filename="SetupDlg_Back"/>
	<Br2LeftNav_Wait_Animation DrawStyle="9TileAllTrans" Border="11,11,11,11" Filename="FetchAlbum_Loading"/>
	<AlbumItem_Icon Filename="AlbumItem_Icon"/>
	<FriendAlbum_Ico Filename="FriendAlbum_Ico"/>
	<MyAlbum_Ico Filename="MyAlbum_Ico"/>
	<BrRightBG Filename="QQPhoto_BrRight"/>
	<BrRight_Changed Filename="V2_changed"/>
	<BrRight_Close_Normal Filename="V2_close"/>
	<BrRight_Close_Hover Filename="V2_close_hover"/>
	<BrRight_SelectNumBG Filename="selectNumBG"/>
	<BrRight_DragBG Filename="V2_DragBG"/>
	<BrRight_DragBigBG Filename="V2_DragBigBG"/>
	<BrFolderTitle_Select_Normal Filename="foldertitle_select_normal" DrawStyle="9TileBorderTrans" Border="0,0,0,0"/>
	<BrFolderTitle_Select_Hover Filename="foldertitle_select_hover" DrawStyle="9TileBorderTrans" Border="0,0,0,0"/>
	<BrFolderTitle_Select_Floating Filename="foldertitle_select_floating" DrawStyle="9TileBorderTrans" Border="0,0,0,0"/>
	<BrFolderTitle_Noselect_Normal Filename="foldertitle_noselect_normal" DrawStyle="9TileBorderTrans" Border="0,0,0,0"/>
	<BrFolderTitle_Noselect_Hover Filename="foldertitle_noselect_hover" DrawStyle="9TileBorderTrans" Border="0,0,0,0"/>
	<BrFolderTitle_Noselect_Floating Filename="foldertitle_noselect_floating" DrawStyle="9TileBorderTrans" Border="0,0,0,0"/>
	<BrFolderTitle_AlbumCover_Default Filename="BrFolderTitle_AlbumCover_Default"/>
	<BrFolderTitle_Folder_Hover Filename="FolderTitle_folder_hover"/>
	<BrFolderTitle_CoverBorder Filename="BrFolderTitle_CoverBorder" Border="5,5,5,5" DrawStyle="9TileBorderTrans"/>
	<BrAlbumTitle_Floating Filename="albumtitle_floating"/>
	<BrAlbumTitle_Normal Filename="albumtitle_normal"/>
	<Br2RightSortBtn Filename="QWBr2RightSort" DrawStyle="DrawInRectCenter"/>
	<Br2RightSortBtn_Hover Filename="QWBr2RightSort_Hover" DrawStyle="DrawInRectCenter"/>
	<Br2RightSortBGDown Filename="QWBr2RightSortDown" Border="14,13,15,14" DrawStyle="9TileBorderTrans"/>
	<Br2RightSortBGHover Filename="QWBr2RightSortHover" Border="14,13,15,14" DrawStyle="9TileBorderTrans"/>
	<Br2RightLoadingImage Filename="QWBr2RightLoadingImage" Border="0,0,0,0" DrawStyle="9TileAllTrans"/>
	<Br2RightNewAlbumIcon Filename="QWBr2NewAlbum_Icon"/>
	<Br2RightPrivateAlbumIcon Filename="QWBr2Album_Lock"/>
	<Br2RightStarBtn Filename="QWBr2StarBtn"/>
	<Br2RightUnStarBtn Filename="QWBr2UnStarBtn"/>
	<Br2RightEditAlbum Filename="QWBr2ImageListView2_EditAlbum"/>
	<Br2RightExpand_Normal Filename="ExpandFriend_Normal"/>
	<Br2RightExpand_Select Filename="ExpandFriend_Select"/>
	<Br2RightUnexpand_Normal Filename="UnexpandFriend_Noral"/>
	<Br2RightUnexpand_Select Filename="UnexpandFriend_Selected"/>
	<BrRightBottom_BG1Hover1 Filename="edit_toolbar_iconbackground02_hover01"/>
	<BrRightBottom_BG1Hover2 Filename="edit_toolbar_iconbackground02_hover02"/>
	<BrRightBottom_BG2Hover1 Filename="edit_toolbar_iconbackground03_hover01"/>
	<BrRightBottom_BG2Hover2 Filename="edit_toolbar_iconbackground03_hover02"/>
	<BrRightBottom_BGDown Filename="edit_toolbar_iconbackground_down"/>
	<BrRightBottom_Save Filename="edit_toolbar_save02"/>
	<BrRightBottom_TopDiv Filename="mainwindow_top_division"/>
	<BrRightBottom_Collect Filename="V2_toolbar_collection"/>
	<BrRightBottom_CollectDisable Filename="V2_toolbar_collection_disable"/>
	<BrRightBottom_Edit Filename="V2_toolbar_edit"/>
	<BrRightBottom_EditDisable Filename="V2_toolbar_edit_disable"/>
	<BrRightBottom_BatchEntry Filename="V2_toolbar_BatchEntry"/>
	<BrRightBottom_BatchEntryDisable Filename="V2_toolbar_BatchEntry_disable"/>
	<BrRightBottom_Del Filename="V2_toolbar_del"/>
	<BrRightBottom_DelDisable Filename="V2_toolbar_del_disable"/>
	<BrRightBottom_Slide Filename="V2_toolbar_play"/>
	<BrRightBottom_SlideDisable Filename="V2_toolbar_play_disable"/>
	<BrRightBottom_Toleft Filename="V2_toolbar_toleft"/>
	<BrRightBottom_ToleftDisable Filename="V2_toolbar_toleft_disable"/>
	<BrRightBottom_Toright Filename="V2_toolbar_toright"/>
	<BrRightBottom_TorightDisable Filename="V2_toolbar_toright_disable"/>
	<BrRightBottom_Upload Filename="V2_toolbar_upload"/>
	<BrRightBottom_UploadDisable Filename="V2_toolbar_upload_disable"/>
	<BrRightBottom_Weibo Filename="V2_toolbar_weibo_normal"/>
	<BrRightBottom_WeiboDisable Filename="V2_toolbar_weibo_disable"/>
	<BrRightBottom_Zoom Filename="V2_toolbar_zoom"/>
	<BrRightBottom_ZoomDisable Filename="V2_toolbar_zoom_disable"/>
	<BrRightBottom_UploadNormal Filename="V2_toolbar_upload"/>
	<BrRightBottom_DownloadNormal Filename="V2_toolbar_download"/>
	<BrRightBottom_RefreshNormal Filename="V2_toolbar_refresh"/>
	<BrRightBottom_UploadDisable Filename="V2_toolbar_upload_disable"/>
	<BrRightBottom_DownloadDisable Filename="V2_toolbar_download_disable"/>
	<BrRightBottom_RefreshDisable Filename="V2_toolbar_refresh_disable"/>
	<BrRightBottom_ViewMode1 Filename="V2_toolbar_viewmode01"/>
	<BrRightBottom_ViewMode1Disable Filename="V2_toolbar_viewmode01_disable"/>
	<BrRightBottom_ViewMode2 Filename="V2_toolbar_viewmode02"/>
	<BrRightBottom_ViewMode2Disable Filename="V2_toolbar_viewmode02_disable"/>
	<BrRightBottom_Zoomin Filename="toolbar_zoomin"/>
	<BrRightBottom_Zoomout Filename="toolbar_zoomout"/>
	<BrRightBottom_BG Filename="toolbarbackground"/>
	<BrRightBottom_BtnDown1 Filename="V2_toolbarbutton_down" Border="4,18,4,18"/>
	<BrRightBottom_BtnDown2 Filename="toolbarbutton_down02"/>
	<BrRightBottom_BtnHover1 Border="4,18,4,18" Filename="V2_toolbarbutton_hover"/>
	<BrRightBottom_BtnHover2 Filename="toolbarbutton_hover02"/>
	<BrRightBottom_Seprator Filename="V2_toolbarbutton_Seprator"/>
	<BrSearchBar_SearchDown Filename="searchicon_down"/>
	<BrSearchBar_SearchHover Filename="searchicon_hover"/>
	<BrSearchBar_SearchNormal Filename="searchicon_normal"/>
	<BrSearchBar_InboxMid Filename="searchbar_inputbox_mid"/>
	<BrSearchBar_InboxRight Filename="searchbar_inputbox_right"/>
	<BrSearchBar_InboxLeft Filename="searchbar_inputbox_left"/>
	<Br2FolderTitle_ColumnSeprator Filename="FolderTitle_Column_Separator"/>
	<Br2LeftNav_Icon1_Down Filename="ListTitleIcon01_normal"/>
	<Br2LeftNav_Icon1_Hover Filename="ListTitleIcon01_hover"/>
	<Br2LeftNav_Icon1_Hover2 Filename="ListTitleIcon01_hover"/>
	<Br2LeftNav_Icon1_Normal Filename="ListTitleIcon01_normal"/>
	<Br2LeftNav_Icon2_Down Filename="ListTitleIcon02_normal"/>
	<Br2LeftNav_Icon2_Hover Filename="ListTitleIcon02_hover"/>
	<Br2LeftNav_Icon2_Hover2 Filename="ListTitleIcon02_hover"/>
	<Br2LeftNav_Icon2_Normal Filename="ListTitleIcon02_normal"/>
	<Br2LeftNav_DragHandleIcon Filename="list_draghandleicon"/>
	<Br2HistoryList_BrowseBtn Filename="browse-btn"/>
	<Br2HistoryList_ListSelectBG Filename="list_selected_background" Border="2,2,2,2"/>
	<Br2HistoryList_InputLeft Filename="searchbar_inputbox_left"/>
	<Br2HistoryList_InputMid Filename="searchbar_inputbox_mid"/>
	<Br2ScanNotifyBack Filename="QWBr2ScanNotifyBack" Border="3,3,3,3" DrawStyle="9TileBorderTrans"/>
	<Br2ScanNotifyCloseIcon Filename="QWBr2ScanNotifyCloseIcon" DrawStyle="DrawInRectCenter"/>
	<Br2ScanNotifyAlertIcon Filename="QWBr2ScanNotifyTishiIcon"/>
	<CQMenu_ListSelectBG Filename="list_selected_background" Border="2,2,2,2"/>
	<CQMenu_BottomBG Filename="V2_menu_background_bottom" Border="2,0,2,3"/>
	<CQMenu_LeftBG Filename="V2_menu_background_left"/>
	<CQMenu_MidBG Filename="menu_background_mid"/>
	<CQMenu_PartitionBG Filename="list_line_01"/>
	<CQMenu_VLine Filename="menu_vline"/>
	<CQMenu_RightBG Filename="V2_menu_background_right"/>
	<CQMenu_TopBG Filename="V2_menu_background_top" Border="2,3,2,0"/>
	<CQMenu_Tick Filename="menu_icon_tick"/>
	<CQMenu_Tick_Grey Filename="menu_icon_tick_grey"/>
	<CQMenu_SliderLeftBG Filename="toolbarslidebar_background_left"/>
	<CQMenu_Radio Filename="roll"/>
	<CQMenu_Radio_Grey Filename="roll_grey"/>
	<CQMenu_Delete Filename="menu_icon_delete"/>
	<CQMenu_Upload Filename="menu_icon_upload"/>
	<CQMenu_Weibo Filename="menu_ico_weibo"/>
	<CQMenu_Batch Filename="menu_icon_batch"/>
	<CQMenu_QQ Filename="menu_icon_qq"/>
	<CQMenu_Compress Filename="menu_icon_compress"/>
	<CQMenu_Rename Filename="menu_icon_rename"/>
	<CQMenu_Rotate Filename="menu_icon_rotate"/>
	<EditDocPanel_BatchBackDown Filename="Back_Normal"/>
	<EditDocPanel_BatchBackHover Filename="Back_Normal"/>
	<EditDocPanel_BatchBackNormal Filename="Back_Normal"/>
	<EditDocPanel_BatchBackDisable Filename="Back_Disable"/>
	<EditDocPanel_ForwardDown Filename="Forward_Normal"/>
	<EditDocPanel_ForwardHover Filename="Forward_Normal"/>
	<EditDocPanel_ForwardNormal Filename="Forward_Normal"/>
	<EditDocPanel_ForwardDisable Filename="Forward_Disable"/>
	<EditDocPanel_FloatEffectBtnHover Filename="edit_floatwindow_effectbutton_hover"/>
	<EditDocPanel_FloatEffectBtnNormal Filename="edit_floatwindow_effectbutton_normal"/>
	<EditDocPanel_PageDown Filename="Page_BtnBG_Down" Border="4,4,2,4"/>
	<EditDocPanel_PageHover Filename="Page_BtnBG_Hover" Border="4,4,2,4"/>
	<EditDocPanel_PageDisable Filename="Page_BtnBG_Disable" Border="4,4,2,4"/>
	<EditDocPanel_PageHover Filename="Page_BtnBG_Hover" Border="4,4,2,4"/>
	<EditDocPanel_PageNormal Filename="Page_BtnBG_Normal"/>
	<EditEffect2_PicMidDefault Filename="defaultpic_mid"/>
	<EditEffect2_FloatEffectBtnHover Filename="edit_floatwindow_effectbutton_hover"/>
	<EditEffect2_FloatEffectBtnNormal Filename="edit_floatwindow_effectbutton_normal"/>
	<EditEffect2_FloatEffectBtnSelect Filename="edit_floatwindow_effectbutton_selected"/>
	<EditEffect2_SmallPicBG Filename="smallpic_background"/>
	<EditBottom_ToolbarAdorn Filename="edit_toolbar_adorn"/>
	<EditBottom_ToolbarBack Filename="V2_edit_toolbar_back"/>
	<EditBottom_ToolbarAdd Filename="Copy_Layer"/>
	<EditBottom_ToolbarBG Filename="edit_toolbar_background"/>
	<EditBottom_ToolbarBackDown Filename="V2_edit_toolbar_back_down" Border="4,16,4,16"/>
	<EditBottom_ToolbarBackHover Filename="V2_edit_toolbar_back_hover" Border="4,16,4,16"/>
	<EditBottom_ToolbarBackNormal Filename="V2_edit_toolbar_back_normal" Border="4,16,4,16"/>
	<EditBottom_ToolbarContrast Filename="V2_edit_toolbar_contrast_normal"/>
	<EditBottom_ToolbarContrastDisable Filename="V2_edit_toolbar_contrast_dis"/>
	<EditBottom_ToolbarAlbum Filename="V2_edit_toolbar_album_normal"/>
	<EditBottom_ToolbarAlbumDisable Filename="V2_edit_toolbar_album_dis"/>
	<EditBottom_ToolbarJigsaw Filename="V2_edit_toolbar_jigsaw_normal"/>
	<EditBottom_ToolbarJigsawDisable Filename="V2_edit_toolbar_jigsaw_dis"/>
	<EditBottom_ToolbarVideo Filename="V2_edit_toolbar_video_normal"/>
	<EditBottom_ToolbarVideoDisable Filename="V2_edit_toolbar_video_dis"/>
	<EditBottom_ToolbarCut Filename="edit_toolbar_cut"/>
	<EditBottom_ToolbarEffect Filename="edit_toolbar_effect"/>
	<EditBottom_ToolbarFrame Filename="edit_toolbar_frame"/>
	<EditBottom_ToolbarHistory Filename="edit_toolbar_history"/>
	<EditBottom_ToolbarBG2Hover1 Filename="edit_toolbar_iconbackground02_hover01"/>
	<EditBottom_ToolbarBG2Hover2 Filename="edit_toolbar_iconbackground02_hover02"/>
	<EditBottom_ToolbarBG3Hover1 Filename="edit_toolbar_iconbackground03_hover01"/>
	<EditBottom_ToolbarBG3Hover2 Filename="edit_toolbar_iconbackground03_hover02"/>
	<EditBottom_ToolbarBGDown Border="4,18,4,18" Filename="V2_toolbarbutton_down"/>
	<EditBottom_ToolbarBGHover Border="4,18,4,18" Filename="V2_toolbarbutton_hover"/>
	<EditBottom_ToolbarMore Filename="edit_toolbar_more"/>
	<EditBottom_ToolbarSave Filename="edit_toolbar_save"/>
	<EditBottom_ToolbarSave2 Filename="edit_toolbar_save02"/>
	<EditBottom_ToolbarSaveDisable Filename="edit_toolbar_save_disable"/>
	<EditBottom_TopDiv Filename="mainwindow_top_division"/>
	<EditBottom_Toleft Filename="V2_toolbar_toleft"/>
	<EditBottom_Thumb Filename="V2_edit_toolbar_thumb"/>
	<EditBottom_ToleftDisable Filename="V2_toolbar_toleft_disable"/>
	<EditBottom_Toright Filename="V2_toolbar_toright"/>
	<EditBottom_TorightDisable Filename="V2_toolbar_toright_disable"/>
	<EditBottom_Quick11Disable Filename="V2_quickview_toolbar_11_disable"/>
	<EditBottom_Quick11Down Filename="V2_quickview_toolbar_11_normal"/>
	<EditBottom_Quick11Hover Filename="V2_quickview_toolbar_11_normal"/>
	<EditBottom_Quick11Normal Filename="V2_quickview_toolbar_11_normal"/>
	<EditBottom_QuickFitDisable Filename="V2_quickview_toolbar_fit_disable"/>
	<EditBottom_QuickFitDown Filename="V2_quickview_toolbar_fit_normal"/>
	<EditBottom_QuickFitHover Filename="V2_quickview_toolbar_fit_normal"/>
	<EditBottom_QuickFitNormal Filename="V2_quickview_toolbar_fit_normal"/>
	<EditBottom_ToolbarBtnDown2 Filename="toolbarbutton_down02"/>
	<EditBottom_ToolbarBtnHover2 Filename="toolbarbutton_hover02"/>
	<EditBottom_ToolbarUploadDisable Filename="V2_toolbar_upload_disable"/>
	<EditBottom_ToolbarUploadNormal Filename="V2_toolbar_upload"/>
	<EditBottom_ToolbarZoomin Filename="toolbar_zoomin"/>
	<EditBottom_ToolbarZoomout Filename="toolbar_zoomout"/>
	<EditBottom_Zoom Filename="V2_toolbar_zoom"/>
	<EditBottom_ZoomDisable Filename="V2_toolbar_zoom_disable"/>
	<EditBottom_ToolbarBkRightNormal Filename="V2_quickview_rightbutton_normal" Border="20,20,20,20"/>
	<EditBottom_ToolbarBkRightHover Filename="V2_quickview_rightbutton_hover" Border="20,20,20,20"/>
	<EditBottom_ToolbarBkRightDown Filename="V2_quickview_rightbutton_down" Border="20,20,20,20"/>
	<EditBottom_ToolbarBkLeftNormal Filename="V2_quickview_leftbutton_normal" Border="20,20,20,20"/>
	<EditBottom_ToolbarBkLeftHover Filename="V2_quickview_leftbutton_hover" Border="20,20,20,20"/>
	<EditBottom_ToolbarBkLeftDown Filename="V2_quickview_leftbutton_down" Border="20,20,20,20"/>
	<EditBottom_ToolbarBkNormal Filename="V2_quickview_button_normal2" Border="20,20,20,20"/>
	<EditBottom_ToolbarBkHover Filename="V2_quickview_button_hover2" Border="20,20,20,20"/>
	<EditBottom_ToolbarBkDown Filename="V2_quickview_button_down2" Border="20,20,20,20"/>
	<EffectSub_SelectColor Filename="effect_selectcolor"/>
	<EffectSub_DownListDown Filename="searchbar_downlist_down"/>
	<EffectSub_DownListHover Filename="searchbar_downlist_hover"/>
	<EffectSub_DownListNormal Filename="searchbar_downlist_normal"/>
	<EffectSub_ButtonBGDown Border="4,12,4,12" Filename="V2_edit_quickbutton_down"/>
	<EffectSub_ButtonBGHover Border="4,12,4,12" Filename="V2_edit_quickbutton_hover"/>
	<EffectSub_ButtonBGNormal Border="4,12,4,12" Filename="V2_edit_quickbutton_normal"/>
	<FastSub_BackGround Filename="V2_edit_quick_bg"/>
	<FastSub_BackGround2 Filename="V2_edit_quick_bg2"/>
	<FastFacial_TabLine Filename="FastFacial_TabLine"/>
	<FastSub_AutoIcon Filename="autoicon"/>
	<FastSub_QuickOneClickBtnDown Filename="V2_edit_quick_oneclickbu_down"/>
	<FastSub_QuickOneClickBtnHover Filename="V2_edit_quick_oneclickbu_hover"/>
	<FastSub_QuickOneClickBtnNormal Filename="V2_edit_quick_oneclickbu_normal"/>
	<FastSub_RotateDown Filename="V2_edit_rotate_dis"/>
	<FastSub_RotateNormal Filename="V2_edit_rotate_normal"/>
	<FastSub_RotateDisable Filename="V2_edit_rotate_dis"/>
	<FastSub_Horizontal Filename="V2_edit_quick_horizon"/>
	<FastSub_Vertical Filename="V2_edit_quick_perpendicular"/>
	<FastSub_PortraitHand Filename="portrait_hand_icon"/>
	<FastSub_PortraitTabHover Filename="portrait_tab_hover"/>
	<FastSub_PortraitTabNormal Filename="portrait_tab_nomal"/>
	<FastSub_PortraitTabUp Filename="portrait_tab_up"/>
	<FastSub_DeleteFont Filename="V2_edit_delete_font"/>
	<FastSub_QuickBright Filename="V2_quick_bright"/>
	<FastSub_QuickColor Filename="V2_quick_color"/>
	<FastSub_QuickCut Filename="V2_quick_cut"/>
	<FastSub_QuickFace Filename="V2_quick_face"/>
	<FastSub_QuickFont Filename="V2_quick_font"/>
	<FastSub_QuickOneClick Filename="V2_quick_oneclick"/>
	<FastSub_QuickSize Filename="V2_quick_size"/>
	<FastSub_QuickAngle Filename="V2_quick_angle"/>
	<FastSub_ButtonBGDown Border="4,12,4,12" Filename="V2_edit_quickbutton_down"/>
	<FastSub_ButtonBGHover Border="4,12,4,12" Filename="V2_edit_quickbutton_hover"/>
	<FastSub_ButtonBGNormal Border="4,12,4,12" Filename="V2_edit_quickbutton_normal"/>
	<FastSub_SmallIconBGDown Border="7,7,7,7" Filename="smallicon_background_down"/>
	<FastSub_SmallIconBGHover Border="7,7,7,7" Filename="smallicon_background_hover"/>
	<FastSub_TurnLeft Filename="V2_edit_quickleft"/>
	<FastSub_TurnRight Filename="V2_edit_quickright"/>
	<FastSub_Unlock Filename="unlockicon"/>
	<FastSub_Lock Filename="lockicon"/>
	<FastSub_DownListDown Filename="searchbar_downlist_down"/>
	<FastSub_DownListHover Filename="searchbar_downlist_hover"/>
	<FastSub_DownListNormal Filename="searchbar_downlist_normal"/>
	<FastSub_Shrink Filename="quick_shrink" DrawStyle="DrawInRectCenter"/>
	<EditDocView_Decorate Filename="decorate_icon"/>
	<EditFrameEdit_BatchBackDown Filename="Batch_Back_DOWN"/>
	<EditFrameEdit_BatchBackHover Filename="Batch_Back_HOVER"/>
	<EditFrameEdit_BatchBackNormal Filename="Batch_Back_NORMAL"/>
	<EditFrameEdit_ForwardDown Filename="Batch_Forward_DOWN"/>
	<EditFrameEdit_ForwardHover Filename="Batch_Forward_HOVER"/>
	<EditFrameEdit_ForwardNormal Filename="Batch_Forward_NORMAL"/>
	<EditFrameEdit_FloatEffectBtnHover Filename="edit_floatwindow_effectbutton_hover"/>
	<EditFrameEdit_FloatEffectBtnNormal Filename="edit_floatwindow_effectbutton_normal"/>
	<EditFrameEdit_PageDown Filename="page_down"/>
	<EditFrameEdit_PageHover Filename="page_hover"/>
	<EditFrameEdit_FrameIcon Filename="frame_icon"/>
	<EditHistory_PixelLine Filename="3pixel_Line" Border="1,1,1,1"/>
	<EditHistory_PixelLine_Gray Filename="3pixel_Line"/>
	<EditHistory_EditFloatViewOffDown Filename="edit_floatwindow_view_off_down"/>
	<EditHistory_EditFloatViewOffHover Filename="edit_floatwindow_view_off_hover"/>
	<EditHistory_EditFloatViewOffNormal Filename="edit_floatwindow_view_off_normal"/>
	<EditHistory_EditFloatViewOnDown Filename="edit_floatwindow_view_on_down"/>
	<EditHistory_EditFloatViewOnHover Filename="edit_floatwindow_view_on_hover"/>
	<EditHistory_EditFloatViewOnNormal Filename="edit_floatwindow_view_on_normal"/>
	<EditHistory_EditToolBarAdorn Filename="edit_toolbar_adorn"/>
	<EditHistory_EditToolBarEffect Filename="edit_toolbar_effect"/>
	<EditHistory_EditToolBarFrame Filename="edit_toolbar_frame"/>
	<EditHistory_EditToolBarMore Filename="edit_toolbar_more"/>
	<EditHistory_History Filename="history"/>
	<EditHistory_History2 Filename="history_2"/>
	<EditHistory_SmallPicBG Filename="smallpic_background"/>
	<EditHistory_ListSelectBG Filename="HistoryBar_Item_SelectBg" Border="2,2,2,2"/>
	<EditHistory_ListHoverBG Filename="HistoryBar_Item_HoverBg" Border="2,2,2,2"/>
	<EditHistory_Select_Icon Filename="edit_history_sel" DrawStyle="DrawInRectCenter"/>
	<EditHistory_Unsave Filename="eidt_his_unsave" DrawStyle="DrawInRectCenter"/>
	<EditHistory_ExpandNormal Filename="scrollbar_down_normal"/>
	<EditHistory_ExpandDisable Filename="scrollbar_down_disable"/>
	<EditHistory_UnExpandNormal Filename="scrollbar_ho_down_normal"/>
	<EditHistory_Expand_BKHover Border="3,3,3,3" Filename="Expand_hover"/>
	<EditHistory_Expand_BKDown Border="3,3,3,3" Filename="Expand_down"/>
	<EditMainBase_CtrlHandleRectNoRotate Filename="ControlHandleRect_NoRotate"/>
	<EditMainBase_CtrlHandleEditText Filename="edit_text_controlhandle"/>
	<EditMainBase_CtrlHoverRect Filename="HoverRect"/>
	<EditNavBar_ZoomWindowBG Filename="edit_zoomsmallwindow_background"/>
	<EditNavBar_ZoomWindowCloseDown Filename="edit_zoomwindow_close_down"/>
	<EditNavBar_ZoomWindowCloseHover Filename="edit_zoomwindow_close_hover"/>
	<EditNavBar_ZoomWindowCloseNormal Filename="edit_zoomwindow_close_normal"/>
	<EditRightPanel_ViewToolBarDiv Filename="viewer_toolbar_division"/>
	<EditROISelect_CtrlHandleRectNoRotate Filename="ControlHandleRect_NoRotate"/>
	<EditROISelect_ZoomSmallWindowBG Filename="edit_zoomsmallwindow_background"/>
	<EditROISelect_ZoomWindowCloseDown Filename="edit_zoomwindow_close_down"/>
	<EditROISelect_ZoomWindowCloseHover Filename="edit_zoomwindow_close_hover"/>
	<EditROISelect_ZoomWindowCloseNormal Filename="edit_zoomwindow_close_normal"/>
	<EditToolView_TopBack Filename="QWBredit_rightbg"/>
	<EditToolView_Back Filename="LeftNav_background"/>
	<EditToolView_QuickOneClickBtnDown Border="4,12,4,12" Filename="V2_edit_quickbutton_down"/>
	<EditToolView_QuickOneClickBtnHover Border="4,12,4,12" Filename="V2_edit_quickbutton_hover"/>
	<EditToolView_QuickOneClickBtnNormal Border="4,12,4,12" Filename="V2_edit_quickbutton_normal"/>
	<EditToolView_Save Filename="edit_save"/>
	<EditToolView_Save_Disable Filename="edit_save_disable"/>
	<EditToolView_SaveBackNormal Border="26,16,26,16" Filename="edit_redoiconleftbutton_normal"/>
	<EditToolView_SaveBackHover Border="26,16,26,16" Filename="edit_redoiconleftbutton_hover"/>
	<EditToolView_SaveBackDown Border="26,16,26,16" Filename="edit_redoiconleftbutton_down"/>
	<EditToolView_SaveAsBackNormal Border="26,16,26,16" Filename="edit_redoiconrightbutton_normal"/>
	<EditToolView_SaveAsBackHover Border="26,16,26,16" Filename="edit_redoiconrightbutton_hover"/>
	<EditToolView_SaveAsBackDown Border="26,16,26,16" Filename="edit_redoiconrightbutton_down"/>
	<EditToolView_UndoNormal Filename="edit_undoicon_normal"/>
	<EditToolView_UndoDisable Filename="edit_undoicon_disable"/>
	<EditToolView_RedoNormal Filename="edit_redoicon_normal"/>
	<EditToolView_RedoDisable Filename="edit_redoicon_disable"/>
	<EditToolView_TabBackHover DrawStyle="9TileAllTrans" Border="10,12,10,10" Filename="edit_tab_hover"/>
	<EditToolView_TabBackDown DrawStyle="9TileAllTrans" Border="10,12,10,10" Filename="edit_tab_down"/>
	<EditToolView_TabBackSelect DrawStyle="9TileAllTrans" Border="10,12,10,10" Filename="edit_tabchoose"/>
	<EditToolView_TabBackNormal DrawStyle="9TileAllTrans" Border="10,12,10,10" Filename="edit_tab_normal"/>
	<EditToolView_NoSupportGif Filename="NoSupportGif" DrawStyle="9TileAllTrans"/>
	<EditUnitSet_ZoomWindowCloseDown Filename="edit_zoomwindow_close_down"/>
	<EditUnitSet_ZoomWindowCloseHover Filename="edit_zoomwindow_close_hover"/>
	<EditUnitSet_ZoomWindowCloseNormal Filename="edit_zoomwindow_close_normal"/>
	<EditFast_QuickBright Filename="V2_quick_bright"/>
	<EditFast_QuickColor Filename="V2_quick_color"/>
	<EditFast_QuickCut Filename="V2_quick_cut"/>
	<EditFast_QuickFace Filename="V2_quick_face"/>
	<EditFast_QuickFont Filename="V2_quick_font"/>
	<EditFast_QuickMosaic Filename="V2_quick_mosaic"/>
	<EditFast_QuickOneClick Filename="V2_quick_oneclick"/>
	<EditFast_QuickSize Filename="V2_quick_size"/>
	<EditFast_QuickAngle Filename="V2_quick_angle"/>
	<EditFast_OneKeyBtnNormal Border="10,22,10,22" Filename="QWEditFast_OneKey_Normal"/>
	<EditFast_OneKeyBtnDown Border="10,22,10,22" Filename="QWEditFast_OneKey_Down"/>
	<EditFast_OneKeyBtnHover Border="10,22,10,22" Filename="QWEditFast_OneKey_Hover"/>
	<EditFast_OneClickBtnNormal Border="4,12,4,12" Filename="V2_edit_quickbutton_normal"/>
	<EditFast_OneClickBtnDown Border="4,12,4,12" Filename="V2_edit_quickbutton_down"/>
	<EditFast_OneClickBtnHover Border="4,12,4,12" Filename="V2_edit_quickbutton_hover"/>
	<EditHintBackGround Filename="samllicon_down"/>
	<MainFrame_AlbumIcon Filename="V2_albumicon"/>
	<MainFrame_TextTitle Filename="title_logo"/>
	<MainFrame_MainWindow Filename="mainwindow"/>
	<MainFrame_MainWindow2 Filename="mainwindow2"/>
	<MainFrame_MainWindowBottomLeft Filename="mainwindow_bottom_left"/>
	<MainFrame_MainWindowBottomMid Filename="mainwindow_bottom_mid"/>
	<MainFrame_MainWindowBottomRight Filename="mainwindow_bottom_right"/>
	<MainFrame_MainWindowCancelDown Filename="mainwindow_cancel_down"/>
	<MainFrame_MainWindowCancelHover Filename="mainwindow_cancel_hover"/>
	<MainFrame_MainWindowCancelNormal Filename="V2_mainwindow_cancel_normal"/>
	<MainFrame_MainWindowCancelDisable Filename="V2_mainwindow_cancel_dis"/>
	<MainFrame_MainWindowDragHandle Filename="mainwindow_draghandle"/>
	<MainFrame_MainWindowMenuBtnDown Filename="mainwindow_menubutoon_down"/>
	<MainFrame_MainWindowMenuBtnHover Filename="mainwindow_menubutoon_hover"/>
	<MainFrame_MainWindowMidLeft Filename="mainwindow_mid_left"/>
	<MainFrame_MainWindowMidRight Filename="mainwindow_mid_right"/>
	<MainFrame_MainWindowTobackDown Filename="mainwindow_toback_down"/>
	<MainFrame_MainWindowTobackHover Filename="mainwindow_toback_hover"/>
	<MainFrame_MainWindowTobackNormal Filename="V2_mainwindow_toback_normal"/>
	<MainFrame_MainWindowTobackDiable Filename="V2_mainwindow_toback_dis"/>
	<MainFrame_MainWindowTomaxDown Filename="mainwindow_tomax_down"/>
	<MainFrame_MainWindowTomaxHover Filename="mainwindow_tomax_hover"/>
	<MainFrame_MainWindowTomaxNormal Filename="V2_mainwindow_tomax_normal"/>
	<MainFrame_MainWindowTomaxDisable Filename="V2_mainwindow_tomax_dis"/>
	<MainFrame_MainWindowTominDown Filename="mainwindow_tomini_down"/>
	<MainFrame_MainWindowTominHover Filename="mainwindow_tomini_hover"/>
	<MainFrame_MainWindowTominNormal Filename="V2_mainwindow_tomini_normal"/>
	<MainFrame_MainWindowTopDiv Filename="V2_mainwindow_top_division"/>
	<MainFrame_MainWindowTopLeft Filename="mainwindow_top_left"/>
	<MainFrame_MainWindowTopMid Filename="mainwindow_top_mid"/>
	<MainFrame_MainWindowTopRight Filename="mainwindow_top_right"/>
	<MainFrame_MainWindowMenuNormal Filename="V2_mainwindow_more_normal"/>
	<MainFrame_MainWindowMenuDisable Filename="V2_mainwindow_more_dis"/>
	<MainFrame_MainWindowHelpNormal Filename="V2_mainwindow_help_normal"/>
	<MainFrame_MainWindowHelpDisable Filename="V2_mainwindow_help_dis"/>
	<MainFrame_UploadGloabalProgress Filename="upload_Global_Progressbar"/>
	<MainFrame_UploadGloabalProgress1 Filename="upload_Global_Progressbar01"/>
	<MainFrame_UploadGloabalProgress2 Filename="upload_Global_Progressbar02"/>
	<MainFrame_BkMenuButtonDown Border="11,12,12,12" Filename="V2_mainwindow_menubutton_down"/>
	<MainFrame_BkMenuButtonDown_DEL Border="11,12,12,12" Filename="mainwindow_menubutoon_down_del"/>
	<MainFrame_BkMenuButtonHover_DEL Border="11,12,12,12" Filename="mainwindow_menubutoon_hover_del"/>
	<MainFrame_BkMenuButtonHover Border="11,12,12,12" Filename="V2_mainwindow_menubutton_hover"/>
	<MainFrame_Searching Filename="loading-white"/>
	<PPT_ViewToolbarBG Filename="viewer_toolbar_background"/>
	<PPT_ViewToolbarDelHover Filename="viewer_toolbar_del_hover"/>
	<PPT_ViewToolbarDelNormalDown Filename="viewer_toolbar_del_normalanddown"/>
	<PPT_ViewToolbarDiv Filename="viewer_toolbar_division"/>
	<PPT_ViewToolbarEditHover Filename="viewer_toolbar_edit_hover"/>
	<PPT_ViewToolbarEditNormalDown Filename="viewer_toolbar_edit_normalanddown"/>
	<PPT_ViewToolbarIncreaseHover Filename="viewer_toolbar_increase_hover"/>
	<PPT_ViewToolbarIncreaseNormalDown Filename="viewer_toolbar_increase_normalanddown"/>
	<PPT_ViewToolbarPauseHover Filename="viewer_toolbar_pause_hover"/>
	<PPT_ViewToolbarPauseNormalDown Filename="viewer_toolbar_pause_normalanddown"/>
	<PPT_ViewToolbarPlayHover Filename="viewer_toolbar_play_hover"/>
	<PPT_ViewToolbarPlayNormalDown Filename="viewer_toolbar_play_normalanddown"/>
	<PPT_ViewToolbarReduceHover Filename="viewer_toolbar_reduce_hover"/>
	<PPT_ViewToolbarReduceNormalDown Filename="viewer_toolbar_reduce_normalanddown"/>
	<PPT_ViewToolbarToleftHover Filename="viewer_toolbar_toleft_hover"/>
	<PPT_ViewToolbarToleftNormalDown Filename="viewer_toolbar_toleft_normalanddown"/>
	<PPT_ViewToolbarTonextHover Filename="viewer_toolbar_tonext_hover"/>
	<PPT_ViewToolbarTonextNormalDown Filename="viewer_toolbar_tonext_normalanddown"/>
	<PPT_ViewToolbarTopreHover Filename="viewer_toolbar_topre_hover"/>
	<PPT_ViewToolbarTopreNormalDown Filename="viewer_toolbar_topre_normalanddown"/>
	<PPT_ViewToolbarTorightHover Filename="viewer_toolbar_toright_hover"/>
	<PPT_ViewToolbarTorightNormalDown Filename="viewer_toolbar_toright_normalanddown"/>
	<PPT_ViewToolbarZoom1 Filename="viewer_toolbar_zoom01"/>
	<PPT_ViewToolbarZoom2 Filename="viewer_toolbar_zoom02"/>
	<View_EditToolbarBack Filename="edit_toolbar_back"/>
	<View_EditToolbarBG Filename="edit_toolbar_background"/>
	<View_EditZoomSmallWndBG Filename="edit_zoomsmallwindow_background"/>
	<View_MainWndTopDiv Filename="mainwindow_top_division"/>
	<View_QuickToolbarTonext Filename="quickview_toolbar_tonext"/>
	<View_QuickToolbarTopre Filename="quickview_toolbar_topre"/>
	<View_SmalliconBGDown Border="7,7,7,7" Filename="smallicon_background_down"/>
	<View_SmalliconBGHover Border="7,7,7,7" Filename="smallicon_background_hover"/>
	<View_ToolbarBtnDown1 Filename="toolbarbutton_down01"/>
	<View_ToolbarBtnHover1 Filename="toolbarbutton_hover01"/>
	<View_ToolbarCollect Filename="toolbar_collection"/>
	<View_ToolbarEdit Filename="toolbar_edit"/>
	<View_ToolbarScale Filename="toolbar_scale"/>
	<View_ToolbarSize Filename="toolbar_size"/>
	<View_ToolbarSlide Filename="toolbar_slides"/>
	<View_ToolbarToleft Filename="toolbar_toleft"/>
	<View_ToolbarToright Filename="toolbar_toright"/>
	<View_ToolbarUpload Filename="toolbar_upload"/>
	<View_Unlock Filename="unlockicon"/>
	<View_ToolbarZoom1 Filename="viewer_toolbar_zoom01"/>
	<View_ToolbarZoom2 Filename="viewer_toolbar_zoom02"/>
	<View_ToolbarZoomTip Filename="viewer_toolbar_zoomtips"/>
	<View_Lock Filename="lockicon"/>
	<View_ToolbarDel Filename="toolbar_delete"/>
	<View_DragMove Filename="drag_move"/>
	<View_DragCopy Filename="drag_copy"/>
	<UploadProgress_GlobalProgress Filename="Global_Progressbar"/>
	<UploadProgress_GlobalProgressBack Filename="Global_ProgressBar_back"/>
	<UploadProgress_Album Filename="Album" DrawStyle="DrawInRectCenter"/>
	<ProgressBar_GlobalProBar Filename="Global_Progressbar"/>
	<ProgressBar_GlobalProBarBack Filename="Global_ProgressBar_back"/>
	<ProgressBar_Logo Filename="QQPhotologo32"/>
	<ProgressBar_UploadBG Filename="upload_bg"/>
	<ProgressBar_UploadGlobalProBar Filename="upload_Global_Progressbar"/>
	<ProgressBar_UploadGlobalProBarBack Filename="upload_Global_ProgressBar_back"/>
	<ProgressBar_LongProgressBar Filename="LongProgressBar"/>
	<BaseItemCtrl_FileIcon Filename="fileicon"/>
	<SmallWndLayout_ToolbarBtnDown1 Filename="toolbarbutton_down01"/>
	<SmallWndLayout_ToolbarBtnHover1 Filename="toolbarbutton_hover01"/>
	<SmallWndLayout_ToolbarToLeft Filename="toolbar_toleft"/>
	<ViewToolWndSlider_BGScaleMark Filename="toolbarslidebar_background_scalemarke"/>
	<ViewToolWndSlider_BG Filename="viewer_toolbar_slidebar_background"/>
	<ViewToolWndSlider_HandleDown Filename="viewer_toolbar_slidebar_handle_down"/>
	<ViewToolWndSlider_HandleHover Filename="viewer_toolbar_slidebar_handle_hover"/>
	<ViewToolWndSlider_HandleNormal Filename="viewer_toolbar_slidebar_handle_normal"/>
	<Button9_EditwordAlignDowndl Filename="edit_word_alignment_down_dl" DrawStyle="9TileBorderTrans" Border="4,11,4,10"/>
	<Button9_EditwordAlignDowndm Filename="edit_word_alignment_down_dm" DrawStyle="9TileBorderTrans" Border="4,11,4,10"/>
	<Button9_EditwordAlignDowndr Border="4,11,4,10" DrawStyle="9TileBorderTrans" Filename="edit_word_alignment_down_dr"/>
	<Button9_EditwordAlignDownml Border="4,11,4,10" DrawStyle="9TileBorderTrans" Filename="edit_word_alignment_down_ml"/>
	<Button9_EditwordAlignDownmm Border="4,11,4,10" DrawStyle="9TileBorderTrans" Filename="edit_word_alignment_down_mm"/>
	<Button9_EditwordAlignDownmr Border="4,11,4,10" DrawStyle="9TileBorderTrans" Filename="edit_word_alignment_down_mr"/>
	<Button9_EditwordAlignDownul Border="4,11,4,10" DrawStyle="9TileBorderTrans" Filename="edit_word_alignment_down_ul"/>
	<Button9_EditwordAlignDownum Border="4,11,4,10" DrawStyle="9TileBorderTrans" Filename="edit_word_alignment_down_um"/>
	<Button9_EditwordAlignDownur Border="4,11,4,10" DrawStyle="9TileBorderTrans" Filename="edit_word_alignment_down_ur"/>
	<Button9_EditwordAlignHoverdl Border="4,11,4,10" DrawStyle="9TileBorderTrans" Filename="edit_word_alignment_hover_dl"/>
	<Button9_EditwordAlignHoverdm Border="4,11,4,10" DrawStyle="9TileBorderTrans" Filename="edit_word_alignment_hover_dm"/>
	<Button9_EditwordAlignHoverdr Border="4,11,4,10" DrawStyle="9TileBorderTrans" Filename="edit_word_alignment_hover_dr"/>
	<Button9_EditwordAlignHoverml Border="4,11,4,10" DrawStyle="9TileBorderTrans" Filename="edit_word_alignment_hover_ml"/>
	<Button9_EditwordAlignHovermm Border="4,11,4,10" DrawStyle="9TileBorderTrans" Filename="edit_word_alignment_hover_mm"/>
	<Button9_EditwordAlignHovermr Border="4,11,4,10" DrawStyle="9TileBorderTrans" Filename="edit_word_alignment_hover_mr"/>
	<Button9_EditwordAlignHoverul Border="4,11,4,10" DrawStyle="9TileBorderTrans" Filename="edit_word_alignment_hover_ul"/>
	<Button9_EditwordAlignHoverum Border="4,11,4,10" DrawStyle="9TileBorderTrans" Filename="edit_word_alignment_hover_um"/>
	<Button9_EditwordAlignHoverur Border="4,11,4,10" DrawStyle="9TileBorderTrans" Filename="edit_word_alignment_hover_ur"/>
	<ComboBox_MenuBGPartition Filename="menu_background_partition"/>
	<ComboBox_InputboxRight Filename="searchbar_inputbox_right"/>
	<ComboBox_InputboxLeft Filename="searchbar_inputbox_left"/>
	<ComboBox_InputboxMid Filename="searchbar_inputbox_mid"/>
	<ComboBox_ListSelectBG Filename="list_selected_background" Border="2,2,2,2"/>
	<PPTViewToolbarSlider_BGScalemark Filename="toolbarslidebar_background_scalemarke"/>
	<PPTViewToolbarSlider_BG Filename="viewer_toolbar_slidebar_background"/>
	<PPTViewToolbarSlider_HandleDown Filename="viewer_toolbar_slidebar_handle_down"/>
	<PPTViewToolbarSlider_HandleHover Filename="viewer_toolbar_slidebar_handle_hover"/>
	<PPTViewToolbarSlider_HandleNormal Filename="viewer_toolbar_slidebar_handle_normal"/>
	<CustomMenuPopup_BGBottom Filename="menu_background_bottom"/>
	<CustomMenuPopup_BGLeft Filename="menu_background_left"/>
	<CustomMenuPopup_BGMid Filename="menu_background_mid"/>
	<CustomMenuPopup_BGPartition Filename="menu_background_partition"/>
	<CustomMenuPopup_BGRight Filename="menu_background_right"/>
	<CustomMenuPopup_BGTop Filename="menu_background_top"/>
	<CustomMenuPopup_ListSelectBG Filename="list_selected_background" Border="2,2,2,2"/>
	<ItemList_HoverBG Filename="list_hover_background" Border="2,2,2,2"/>
	<LeftNav_HoverItem_Bg DrawStyle="9TileAllTrans" Filename="LeftNav_HoverItem_Bg" Border="10,10,10,10"/>
	<DetailItem_SelectBG Filename="DetailItem_SelectBG" Border="2,2,2,2"/>
	<DetailItem_HoverBG Filename="DetailItem_HoverBG" Border="2,2,2,2"/>
	<ItemList_SelectBG Filename="list_selected_background" Border="2,2,2,2"/>
	<ItemList_SearchbarInputLeft Filename="searchbar_inputbox_left"/>
	<ItemList_SearchbarInputMid Filename="searchbar_inputbox_mid"/>
	<ItemList_TitleArrow1 Filename="viewlist02_titlearrow_01"/>
	<ItemList_TitleArrow2 Filename="viewlist02_titlearrow_02"/>
	<ItemList_TitleBGDrag Filename="viewlist02_titlebackgrounddrag"/>
	<List_Checkbox1 Filename="checkbox_1"/>
	<List_Checkbox2 Filename="checkbox_2"/>
	<List_DefaultPicBig Filename="defaultpic_big"/>
	<List_DefaultPicSmall Filename="defaultpic_small"/>
	<List_GroupTitleIcon Filename="grouptitleicon"/>
	<List_GroupBG Filename="group_background"/>
	<List_PhotoListBGHover Filename="photolistbackground_hover"/>
	<List_PointIcon Filename="point_icon"/>
	<List_Select Filename="selecting"/>
	<ImageListView2_DragBG Filename="ImageListView2_DragBG"/>
	<List_SmallPicBG Filename="smallpic_background"/>
	<List_StarEmpty Filename="star_empty"/>
	<List_StarGrade1 Filename="star_grade1"/>
	<List_StarGrade2 Filename="star_grade2"/>
	<List_StarGrade3 Filename="star_grade3"/>
	<List_StarGrade4 Filename="star_grade4"/>
	<List_StarGrade5 Filename="star_grade5"/>
	<List_StarHover Filename="star_hover"/>
	<List_StarYellow Filename="star_yellow"/>
	<List_Uploaded Filename="Uploaded"/>
	<List_TitleBGDown Filename="viewlist02_titlebackground_down"/>
	<List_TitleBGHover Filename="viewlist02_titlebackground_hover"/>
	<List_TitleBGNormal Filename="viewlist02_titlebackground_nomal"/>
	<List_NopicShow Filename="nopic_show"/>
	<Album_NopicShow Filename="Album_nopic_show"/>
	<List_Checked Filename="Checked"/>
	<List_Add Filename="Add-btn"/>
	<List2_DefaultPicSmall Filename="defaultpic_small"/>
	<List2_EditPicListBG Filename="edit_piclist_background"/>
	<List2_PhotoListBGHover Filename="photolistbackground_hover"/>
	<List2_PhotoListBGSelect Filename="photolistbackground_selected"/>
	<List2_PointIcon Filename="point_icon"/>
	<List2_Checked Filename="Checked"/>
	<Palette_Color Filename="palette_color"/>
	<PathBar_HeadStar Filename="HeaderToolbar_star"/>
	<PathBar_SearchbarDownlistBackDown Filename="searchbar_downlistbutton_back_down"/>
	<PathBar_SearchbarDownlistBackHover Filename="searchbar_buttonleft_back_hover"/>
	<PathBar_SearchbarDownlistNormal Filename="V2_searchbar_downlist_normal"/>
	<PathBar_SearchbarUpBtnDown Filename="searchbar_upbutton_down"/>
	<PathBar_SearchbarUpBtnHover Filename="searchbar_upbutton_hover"/>
	<PathBar_SearchbarUpBtnNormal Filename="searchbar_upbutton_normal"/>
	<PathBar_SearchbarLeftBtnNormal Filename="searchbar_back_normal"/>
	<PathBar_SearchbarLeftBtnDisable Filename="searchbar_back_dis"/>
	<PathBar_SearchbarRightBtnNormal Filename="searchbar_forward_normal"/>
	<PathBar_SearchbarRightBtnDisable Filename="searchbar_forward_dis"/>
	<PathBar_SearchbarBtnBackHover Filename="searchbar_buttont_hover"/>
	<PathBar_SearchbarBtnBackDown Filename="searchbar_buttont_down"/>
	<PathBar_SearchbarIconNormal Filename="searchicon_normal"/>
	<PathBar_UppicIcon Filename="uppic_icon"/>
	<PathBar_WebpicIcon Filename="webpic_icon"/>
	<PathBar_SearchbarInputMid Filename="searchbar_inputbox_mid"/>
	<PathBar_SearchbarInputRight Filename="searchbar_inputbox_right"/>
	<PathBar_SearchbarInputLeft Filename="searchbar_inputbox_left"/>
	<PathBar_SearchbarInputBG Border="4,12,4,13" Filename="searchbar_inputbox"/>
	<RichText_InputDisable Filename="input_disable"/>
	<RichText_InputLeft Filename="searchbar_inputbox_left"/>
	<RichText_InputMid Filename="searchbar_inputbox_mid"/>
	<RichText_InputRight Filename="searchbar_inputbox_right"/>
	<Slider_ToolbarBGLeft Filename="toolbarslidebar_background_left"/>
	<Slider_ToolbarBGMid Filename="toolbarslidebar_background_mid"/>
	<Slider_ToolbarBGRight Filename="toolbarslidebar_background_right"/>
	<Slider_ToolbarBGScalemark Filename="toolbarslidebar_background_scalemarke"/>
	<Slider_ToolbarHandleDown Filename="toolbarslidebar_handle_down"/>
	<Slider_ToolbarHandleHover Filename="toolbarslidebar_handle_hover"/>
	<Slider_ToolbarHandleNormal Filename="toolbarslidebar_handle_normal"/>
	<Slider2_EditAddAlphaBG Filename="edit_addtext_alphabackground"/>
	<Slider2_EditAddAlphaBG2 Filename="edit_addtext_alphabackground2"/>
	<Slider2_EditAddAlphaHandleDown Filename="edit_text_alphahandle_down"/>
	<Slider2_EditAddAlphaHandleHover Filename="edit_text_alphahandle_hover"/>
	<Slider2_EditAddAlphaHandleNormal Filename="edit_text_alphahandle_normal"/>
	<Slider2_SliderDisable Filename="V2_zoom_block_disable"/>
	<Slider2_SlotwareDisable Filename="slotware_disable"/>
	<Slider2_SlotwareNormal Filename="V2_zoom_slipper block"/>
	<Slider2_ToolbarBG Filename="toolbarslidebar_background"/>
	<Slider2_ToolbarBGScalemark Filename="toolbarslidebar_background_scalemarke"/>
	<Slider2_ToolbarBGHandleDown Filename="V2_zoom_block_down"/>
	<Slider2_ToolbarBGHandleHover Filename="V2_zoom_block_hover"/>
	<Slider2_ToolbarBGHandleNormal Filename="V2_zoom_block_normal"/>
	<SliderInput_EditAddArrowDown Filename="edit_addtext_alphaarrow_down"/>
	<SliderInput_EditAddArrowHover Filename="edit_addtext_alphaarrow_hover"/>
	<SliderInput_EditAddArrowNormal Filename="edit_addtext_alphaarrow_normal"/>
	<SliderInput2_EditAddArrowDown Filename="edit_addtext_alphaarrow_down"/>
	<SliderInput2_EditAddArrowHover Filename="edit_addtext_alphaarrow_hover"/>
	<SliderInput2_EditAddArrowNormal Filename="edit_addtext_alphaarrow_normal"/>
	<SliderInput2_SearchInputLeft Filename="searchbar_inputbox_left"/>
	<SliderInput2_SearchInputMid Filename="searchbar_inputbox_mid"/>
	<SliderInput2_SearchInputRight Filename="searchbar_inputbox_right"/>
	<TabWndHead_EditFloatArrowNormal Filename="edit_floatwindow_arrow_normal"/>
	<TabWndHead_EditFloatTabHover Filename="edit_floatwindow_tab_hover"/>
	<TabWndHead_EditFloatTabSelect Filename="edit_floatwindow_tab_selected"/>
	<TabWndHead_EditFloatTitleHandle Filename="edit_floatwindow_title_handleicon"/>
	<TabWndHead_EditFloatTitleLeft Filename="edit_floatwindow_title_left"/>
	<TabWndHead_EditFloatTitleMid Filename="edit_floatwindow_title_mid"/>
	<TabWndHead_EditFloatTitleRight Filename="edit_floatwindow_title_right"/>
	<TextBox_InputDisable Filename="input_disable" Border="3,3,3,3"/>
	<TextBox_InputLeft Filename="searchbar_inputbox_left"/>
	<TextBox_InputMid Filename="searchbar_inputbox_mid"/>
	<TextBox_InputRight Filename="searchbar_inputbox_right"/>
	<TextBox2_InputDisable Border="2,2,2,2" Filename="input_disable"/>
	<TextBox2_InputLeft Filename="searchbar_inputbox_left"/>
	<TextBox2_InputMid Filename="searchbar_inputbox_mid"/>
	<TextBox2_InputRight Filename="searchbar_inputbox_right"/>
	<TextBoxWithBtn_InputDisable Filename="input_disable"/>
	<TextBoxWithBtn_InputLeft Filename="searchbar_inputbox_left"/>
	<TextBoxWithBtn_InputMid Filename="searchbar_inputbox_mid"/>
	<TextBoxWithBtn_InputRight Filename="searchbar_inputbox_right"/>
	<VSlider_EditAddArrowDown Filename="edit_addtext_alphaarrow_down"/>
	<VSlider_EditAddArrowHover Filename="edit_addtext_alphaarrow_hover"/>
	<VSlider_EditAddArrowNormal Filename="edit_addtext_alphaarrow_normal"/>
	<WordEdit_AlphaIcon Filename="V2_edit_addtext_alphaicon"/>
	<WordEdit_BoldDown Filename="edit_addtext_bold_down"/>
	<WordEdit_BoldHover Filename="edit_addtext_bold_hover"/>
	<WordEdit_BoldNormal Filename="V2_edit_addtext_bold"/>
	<WordEdit_ItalicDown Filename="edit_addtext_italic_down"/>
	<WordEdit_ItalicHover Filename="edit_addtext_italic_hover"/>
	<WordEdit_ItalicNormal Filename="V2_edit_addtext_italic"/>
	<WordEdit_UnderlineDown Filename="edit_addtext_underline_down"/>
	<WordEdit_UnderlineHover Filename="edit_addtext_underline_hover"/>
	<WordEdit_UnderlineNormal Filename="V2_edit_addtext_underline"/>
	<WordEdit_DownlistNormal Filename="searchbar_downlist_normal"/>
	<WordEdit_DownlistDown Filename="searchbar_downlist_down"/>
	<WordEdit_DownlistHover Filename="searchbar_downlist_hover"/>
	<WordEdit_ButtonBGNormal Border="4,12,4,12" Filename="V2_edit_quickbutton_normal"/>
	<WordEdit_ButtonBGDown Filename="V2_edit_quickbutton_down" Border="4,12,4,12"/>
	<WordEdit_ButtonBGHover Border="4,12,4,12" Filename="V2_edit_quickbutton_hover"/>
	<WordEdit_ColorBGNormal Filename="Color_Normal" Border="2,2,2,2"/>
	<WordEdit_ColorBGHover Border="2,2,2,2" Filename="Color_Hover"/>
	<WordEdit_ColorBGDown Border="2,2,2,2" Filename="Color_Down"/>
	<UDBallon_LoginBG Filename="login_tips_bg"/>
	<UDBaseItem_Checkbox1 Filename="checkbox_1"/>
	<UDBaseItem_Checkbox2 Filename="checkbox_2"/>
	<UDBaseItem_Checkbox3 Filename="checkbox_3"/>
	<UDBaseItem_CheckboxDisable Filename="checkbox_disable"/>
	<UDBaseItem_CheckboxSelectDisable Filename="checkbox_select_disable"/>
	<UDBaseItem_RadioBtnDisable Filename="radiobutton_disable"/>
	<UDBaseItem_RadioBtnNormal Filename="radiobutton_normal"/>
	<UDBaseItem_RadioBtnSelectDisable Filename="radiobutton_select_disable"/>
	<UDBaseItem_RadioBtnSelectNormal Filename="radiobutton_select_normal"/>
	<UDFlexView_ListSelectBG Filename="list_selected_background" Border="2,2,2,2"/>
	<UDNumEdit_InputLeft Filename="searchbar_inputbox_left"/>
	<UDNumEdit_InputMid Filename="searchbar_inputbox_mid"/>
	<UDNumEdit_InputRight Filename="searchbar_inputbox_right"/>
	<BatchAddFram_BkLeft Filename="Batch_left_bk"/>
	<BatchAddFram_BkMid Filename="Batch_mid_bk"/>
	<BatchAddFram_BkRight Filename="Batch_right_bk"/>
	<BatchRate_Progressbar Filename="Global_Progressbar"/>
	<BatchRate_ProgressbarBack Filename="Global_ProgressBar_back"/>
	<BatchRate_InputLeft Filename="searchbar_inputbox_left"/>
	<BatchRate_InputMid Filename="searchbar_inputbox_mid"/>
	<BatchRate_InputRight Filename="searchbar_inputbox_right"/>
	<BatchExport_InputDisable Filename="input_disable"/>
	<BatchImageView_BackDown Filename="Batch_Back_DOWN"/>
	<BatchImageView_BackHover Filename="Batch_Back_HOVER"/>
	<BatchImageView_BackNormal Filename="Batch_Back_NORMAL"/>
	<BatchImageView_ForwardDown Filename="Batch_Forward_DOWN"/>
	<BatchImageView_ForwardHover Filename="Batch_Forward_HOVER"/>
	<BatchImageView_ForwardNormal Filename="Batch_Forward_NORMAL"/>
	<BatchImageView_CloseNormal Filename="CLOSE_NORMAL"/>
	<BatchImageView_ListSelectBG Filename="list_selected_background" Border="2,2,2,2"/>
	<BatchImageView_ViewTitleCloseDown Filename="viewer_title_close_down"/>
	<BatchImageView_CloseOver Filename="CLOSE_OVER"/>
	<BatchParaAdjust_BkLeft Filename="Batch_left_bk"/>
	<BatchParaAdjust_BkMid Filename="Batch_mid_bk"/>
	<BatchParaAdjust_BkRight Filename="Batch_right_bk"/>
	<BatchParaAdjust_LoginBG Filename="login_tips_bg"/>
	<BatchAddWater_EditAddIcon Filename="V2_edit_addtext_alphaicon"/>
	<BatchAddWater_InputDisable Filename="input_disable"/>
	<BatchFrameList_InputLeft Filename="searchbar_inputbox_left"/>
	<BatchFrameList_InputMid Filename="searchbar_inputbox_mid"/>
	<BatchFrameList_InputRight Filename="searchbar_inputbox_right"/>
	<BatchProcessList_Gou Filename="V2_apply"/>
	<BatchProcessList_ListSelectBG Filename="list_selected_background" Border="2,2,2,2"/>
	<BatchProcessList_WeiXuan Filename="WEIXUAN"/>
	<BatchChangeSize_Lock Filename="lockicon"/>
	<BatchChangeSize_BGDown Border="7,7,7,7" Filename="smallicon_background_down"/>
	<BatchChangeSize_BGHover Border="7,7,7,7" Filename="smallicon_background_hover"/>
	<BatchChangeSize_Unlock Filename="unlockicon"/>
	<BatchEditProcess_BkLeft Filename="Batch_left_bk"/>
	<BatchEditProcess_BkMid Filename="Batch_mid_bk"/>
	<BatchEditProcess_BkRight Filename="Batch_right_bk"/>
	<BatchEditProcess_RightDown Filename="DOWN_RIGHT"/>
	<BatchEditProcess_RightHover Filename="HOVER_RIGHT"/>
	<BatchEditProcess_Arrow Filename="jiantou"/>
	<BatchEditProcess_ArrowDown Filename="jiantou_down"/>
	<BatchEditProcess_InputLeft Filename="searchbar_inputbox_left"/>
	<BatchEditProcess_InputMid Filename="searchbar_inputbox_mid"/>
	<BatchEditProcess_InputRight Filename="searchbar_inputbox_right"/>
	<BatchEditProcess_ExpandHeader Filename="QWBatch_TabWnd_Header"/>
	<BatchEditProcess_ExpandViewBk Filename="QWBatch_TabWnd_BK"/>
	<BatchImageList_Add Filename="Batch_Add"/>
	<BatchImageList_ClearAll Filename="Batch_ClearAll"/>
	<BatchImageList_Del Filename="Batch_del"/>
	<BatchImageList_FolderAdd Filename="Batch_FolderAdd"/>
	<BatchImageList_LeftBtnDown Filename="V2_Batch_LeftBtn_Down"/>
	<BatchImageList_LeftBtnHover Filename="V2_Batch_LeftBtn_Hover"/>
	<BatchImageList_BkLeft Filename="Batch_left_bk"/>
	<BatchImageList_BkMid Filename="Batch_mid_bk"/>
	<BatchImageList_BkRight Filename="Batch_right_bk"/>
	<BatchImageList_WhiteBottom Filename="Batch_White_BOTTOM"/>
	<BatchImageList_InputLeft Filename="searchbar_inputbox_left"/>
	<BatchImageList_InputMid Filename="searchbar_inputbox_mid"/>
	<BatchImageList_InputRight Filename="searchbar_inputbox_right"/>
	<BatchImageList_BtnDown1 Filename="toolbarbutton_down01"/>
	<BatchImageList_BtnDown2 Filename="V2_Batch_LeftBtn_Down"/>
	<BatchImageList_Hover1 Filename="toolbarbutton_hover01"/>
	<BatchImageList_Hover2 Filename="V2_Batch_LeftBtn_Hover"/>
	<BatchImageList_QuickView Filename="toolbar_quickview"/>
	<BatchImageList_ViewMode1 Filename="toolbar_viewmode01"/>
	<BatchImageList_VIewMode1Disable Filename="toolbar_viewmode01_disable"/>
	<BatchImageList_ViewMode2 Filename="toolbar_viewmode02"/>
	<BatchImageList_ViewMode2Disable Filename="toolbar_viewmode02_disable"/>
	<BatchImageList_Thumb_HoverBG DrawStyle="9TileAllTrans" Border="10,10,10,10" Filename="QWBatch_Thumb_HoverBg"/>
	<BatchAddFrame_Frame_Down Filename="QWBatchAddFrame_Frame_Down"/>
	<Batch_Next_Normal Filename="Forward_Normal"/>
	<Batch_Next_Disable Filename="Forward_Disable"/>
	<Batch_Prev_Normal Filename="Back_Normal"/>
	<Batch_Prev_Disable Filename="Back_Disable"/>
	<Batch_Nav_Normal Border="11,9,11,10" Filename="Page_BtnBG_Normal"/>
	<Batch_Nav_Down Border="11,9,11,10" Filename="Page_BtnBG_Down"/>
	<Batch_Nav_Hover Border="11,9,11,10" Filename="Page_BtnBG_Hover"/>
	<Batch_ShrinkBtnNormal Border="4,16,4,15" Filename="Batch_ShrinkBtnNormal"/>
	<Batch_ShrinkBtnHover Border="4,16,4,15" Filename="Batch_ShrinkBtnHover"/>
	<Batch_ShrinkBtnDown Border="4,16,4,15" Filename="Batch_ShrinkBtnDown"/>
	<Batch_ShrinkLeftBtnNormal Border="4,16,4,15" Filename="Batch_ShrinkLeftBtnNormal"/>
	<Batch_ShrinkLeftBtnHover Border="4,16,4,15" Filename="Batch_ShrinkLeftBtnHover"/>
	<Batch_ShrinkLeftBtnDown Border="4,16,4,15" Filename="Batch_ShrinkLeftBtnDown"/>
	<Batch_ShrinkRightBtnNormal Border="4,16,4,15" Filename="Batch_ShrinkRightBtnNormal"/>
	<Batch_ShrinkRightBtnHover Border="4,16,4,15" Filename="Batch_ShrinkRightBtnHover"/>
	<Batch_ShrinkRightBtnDown Border="4,16,4,15" Filename="Batch_ShrinkRightBtnDown"/>
	<Batch_ExpandRightBtnNormal Border="4,16,4,15" Filename="Batch_ExpandRightBtnNormal"/>
	<Batch_ExpandRightBtnHover Border="4,16,4,15" Filename="Batch_ExpandRightBtnHover"/>
	<Batch_ExpandRightBtnDown Border="4,16,4,15" Filename="Batch_ExpandRightBtnDown"/>
	<Batch_RightCancel Filename="Batch_RightCancel"/>
	<BatchTab_DlgSepline Filename="dlg_sepLine"/>
	<Batch_ListBoxBG Filename="V2_ListBox_Background"/>
	<Batch_ListBoxBG2 Filename="V2_ListBox_Background2"/>
	<Batch_ImageList_Top Filename="Batch_ImageList_Top"/>
	<Batch_ImageList_Middle Filename="Batch_ImageList_Middle"/>
	<Batch_ImageList_Bottom Filename="Batch_ImageList_Bottom"/>
	<Login_Banner Filename="LoginBanner"/>
	<Login_InputLeft Filename="searchbar_inputbox_left"/>
	<Login_InputMid Filename="searchbar_inputbox_mid"/>
	<Login_InputRight Filename="searchbar_inputbox_right"/>
	<About_Banner Filename="AboutBanner"/>
	<Upload_AddDisable Filename="add_disable"/>
	<Upload_AddNormal Filename="add_normal"/>
	<Upload_AjaxLoader Filename="Ajax_loader"/>
	<Upload_DlgSepline Filename="dlg_sepLine"/>
	<Upload_InputDisable Filename="input_disable"/>
	<Upload_Lock Filename="lockicon"/>
	<Upload_InputLeft Filename="searchbar_inputbox_left"/>
	<Upload_InputMid Filename="searchbar_inputbox_mid"/>
	<Upload_InputRight Filename="searchbar_inputbox_right"/>
	<Upload_ThumbBack Filename="Upload_Thumb_back"/>
	<Upload_DownListNormal Filename="searchbar_downlist_normal"/>
	<Upload_DownListDown Filename="searchbar_downlist_down"/>
	<Upload_DownListHover Filename="searchbar_downlist_hover"/>
	<BaseDlg_CancelDown Filename="V2_mainwindow_cancel_normal"/>
	<BaseDlg_CancelHover Filename="V2_mainwindow_cancel_normal"/>
	<BaseDlg_CancelNormal Filename="V2_mainwindow_cancel_normal"/>
	<BaseDlg_CancelDisable Filename="V2_mainwindow_cancel_dis"/>
	<BaseDlg_ButtonBGDown Border="3,3,3,3" Filename="V2_mainwindow_menubutton_down"/>
	<BaseDlg_ButtonBGHover Border="3,3,3,3" Filename="V2_mainwindow_menubutton_hover"/>
	<BaseDlg_ButtonBGNormal Border="3,3,3,3" Filename="V2_mainwindow_menubutton_normal"/>
	<BaseDlg_MenuBGLeft Filename="menu_background_left"/>
	<BaseDlg_MenuBGRight Filename="menu_background_right"/>
	<BaseDlg_TopMid Filename="mainwindow_top_mid"/>
	<BaseDlg_ExifExpand Filename="exif_expand"/>
	<BaseDlg_ExifUnExpand Filename="exif_unexpand"/>
	<ExpandExif_BG_Down Border="10,14,10,14" Filename="Exif_ExpandBtn_Down"/>
	<ExpandExif_BG_Normal Border="10,14,10,14" Filename="Exif_ExpandBtn_Normal"/>
	<ExpandExif_BG_Hover Border="10,14,10,14" Filename="Exif_ExpandBtn_Normal"/>
	<UnExpandExif_BG_Down Border="10,14,10,14" Filename="Exif_UnexpandBtn_Down"/>
	<UnExpandExif_BG_Normal Border="10,14,10,14" Filename="Exif_UnexpandBtn_Normal"/>
	<UnExpandExif_BG_Hover Border="10,14,10,14" Filename="Exif_UnexpandBtn_Normal"/>
	<BaseDlg_InfoExpand Border="10,14,10,14" Filename="info_expand"/>
	<BaseDlg_InfoUnExpand Filename="info_unexpand"/>
	<SettingDlg_Line Filename="SettingLine" DrawStyle="DrawStretch"/>
	<SettingDlg_SelectBG DrawStyle="9TileAllTrans" Border="3,3,3,3" Filename="SelectBG"/>
	<SettingDlg_HoverBG DrawStyle="9TileAllTrans" Border="3,3,3,3" Filename="HoverBG"/>
	<BatchRename_ListSelectBG Filename="list_selected_background" Border="2,2,2,2"/>
	<BatchRename_ListHoverBG Filename="list_hover_background" Border="2,2,2,2"/>
	<Album_InputLeft Filename="searchbar_inputbox_left"/>
	<Album_InputMid Filename="searchbar_inputbox_mid"/>
	<Album_InputRight Filename="searchbar_inputbox_right"/>
	<RenameBatch_DlgSepline Filename="dlg_sepLine"/>
	<RenameBatch_Viewlist2TitleBGDrag Filename="viewlist02_titlebackgrounddrag"/>
	<RenameBatch_Viewlist2TitleBGNormal Filename="viewlist02_titlebackground_nomal"/>
	<ImageInfo_EditBack Filename="edit_toolbar_back"/>
	<ImageInfo_EditBackToBrowse Filename="edit_toolbar_backtobrowse"/>
	<ImageInfo_Logo32 Filename="QQPhotologo32"/>
	<Search_EditFloatTabSelect Filename="edit_floatwindow_tab_selected"/>
	<Search_EditBack Filename="edit_toolbar_back"/>
	<Search_EditBackToBrowse Filename="edit_toolbar_backtobrowse"/>
	<Search_IconBGDown Filename="edit_toolbar_iconbackground_down"/>
	<Search_IconBGHover Filename="edit_toolbar_iconbackground_hover"/>
	<Search_ToolbarDel Filename="toolbar_delete"/>
	<Search_ToolbarDelHover Filename="toolbar_delete_hover"/>
	<SendMail_EditBack Filename="edit_toolbar_back"/>
	<SendMail_EditBackToBrowse Filename="edit_toolbar_backtobrowse"/>
	<Qwnd_MMCBtnClose Filename="mmcbtn_close"/>
	<Qwnd_MMCBtnMax Filename="mmcbtn_max"/>
	<Qwnd_MMCBtnMin Filename="mmcbtn_min"/>
	<Qwnd_MMCBtnRestore Filename="mmcbtn_restore"/>
	<Qwnd_ScrollArrowNormalLeft Filename="scrollbar_ho_up_normal"/>
	<Qwnd_ScrollArrowNormalRight Filename="scrollbar_ho_down_normal"/>
	<Qwnd_ScrollArrowHoverLeft Filename="scrollbar_ho_up_hover"/>
	<Qwnd_ScrollArrowHoverRight Filename="scrollbar_ho_down_hover"/>
	<Qwnd_ScrollArrowDownLeft Filename="scrollbar_ho_up_down"/>
	<Qwnd_ScrollArrowDownRight Filename="scrollbar_ho_down_down"/>
	<Qwnd_ScrollBottomDown Filename="scrollbar_bottom_down"/>
	<Qwnd_ScrollBottomHover Filename="scrollbar_bottom_hover"/>
	<Qwnd_ScrollBottomNormal Filename="scrollbar_bottom_normal"/>
	<Qwnd_ScrollDownNormal Filename="scrollbar_down_normal"/>
	<Qwnd_ScrollDownHover Filename="scrollbar_down_hover"/>
	<Qwnd_ScrollDownDown Filename="scrollbar_down_down"/>
	<Qwnd_ScrollLeftDown Filename="scrollbar_left_down"/>
	<Qwnd_ScrollLeftHover Filename="scrollbar_left_hover"/>
	<Qwnd_ScrollLeftNormal Filename="scrollbar_left_normal"/>
	<Qwnd_ScrollMarkDown Filename="scrollbar_marker_down"/>
	<Qwnd_ScrollMarkDown2 Filename="scrollbar_marker_down02"/>
	<Qwnd_ScrollMarkHover Filename="scrollbar_marker_hover"/>
	<Qwnd_ScrollMarkHover2 Filename="scrollbar_marker_hover02"/>
	<Qwnd_ScrollMarkNormal Filename="scrollbar_marker_normal"/>
	<Qwnd_ScrollMarkNormal2 Filename="scrollbar_marker_normal02"/>
	<Qwnd_ScrollMidDown Filename="scrollbar_mid_down"/>
	<Qwnd_ScrollMidDown2 Filename="scrollbar_mid_down02"/>
	<Qwnd_ScrollMidHover Filename="scrollbar_mid_hover"/>
	<Qwnd_ScrollMidHover2 Filename="scrollbar_mid_hover02"/>
	<Qwnd_ScrollMidNormal Filename="scrollbar_mid_normal"/>
	<Qwnd_ScrollMidNormal2 Filename="scrollbar_mid_normal02"/>
	<Qwnd_ScrollRightDown Filename="scrollbar_right_down"/>
	<Qwnd_ScrollRightHover Filename="scrollbar_right_hover"/>
	<Qwnd_ScrollRightNormal Filename="scrollbar_right_normal"/>
	<Qwnd_ScrollTopDown Filename="scrollbar_top_down"/>
	<Qwnd_ScrollTopHover Filename="scrollbar_top_hover"/>
	<Qwnd_ScrollTopNormal Filename="scrollbar_top_normal"/>
	<Qwnd_ScrollUpDownBGDown Filename="scrollbar_button_down"/>
	<Qwnd_ScrollUpDownBGDown2 Filename="scrollbar_ho_button_down"/>
	<Qwnd_ScrollUpDownBGHover Filename="scrollbar_button_hover"/>
	<Qwnd_ScrollUpDownBGHover2 Filename="scrollbar_ho_button_hover"/>
	<Qwnd_ScrollUpDownBGNormal Filename="scrollbar_button_normal"/>
	<Qwnd_ScrollUpDownBGNormal2 Filename="scrollbar_ho_button_normal"/>
	<Qwnd_ScrollUpNormal Filename="scrollbar_up_normal"/>
	<Qwnd_ScrollUpHover Filename="scrollbar_up_hover"/>
	<Qwnd_ScrollUpDown Filename="scrollbar_up_down"/>
	<Qwnd_ScrollNextDirNormal Filename="scrollbar_nextdir_normal"/>
	<Qwnd_ScrollPrevDirNormal Filename="scrollbar_prevdir_normal"/>
	<Qwnd_ScrollNextDirHover Filename="scrollbar_nextdir_hover"/>
	<Qwnd_ScrollPrevDirHover Filename="scrollbar_prevdir_hover"/>
	<Qwnd_ScrollNextDirDown Filename="scrollbar_nextdir_down"/>
	<Qwnd_ScrollPrevDirDown Filename="scrollbar_prevdir_down"/>
	<QWnd_ScrollBG Filename="scrollbar_bg"/>
	<QWnd_Scroll_ho_BG Filename="scrollbar_ho_bg"/>
	<QWnd_scrollbar_block_down Filename="scrollbar_block_down"/>
	<QWnd_scrollbar_block_normal Filename="scrollbar_block_normal"/>
	<QWnd_scrollbar_block_hover Filename="scrollbar_block_hover"/>
	<QWnd_scrollbar_ho_block_down Filename="scrollbar_ho_block_down"/>
	<QWnd_scrollbar_ho_block_normal Filename="scrollbar_ho_block_normal"/>
	<QWnd_scrollbar_ho_block_hover Filename="scrollbar_ho_block_hover"/>
	<Qmenu_EditModify Filename="edit_modifyed"/>
	<Qmenu_ListSelectBG Filename="list_selected_background" Border="2,2,2,2"/>
	<Qmenu_BGBottom Filename="menu_background_bottom"/>
	<Qmenu_BGLeft Filename="menu_background_left"/>
	<Qmenu_BGMid Filename="menu_background_mid"/>
	<Qmenu_BGPartition Filename="list_line_01"/>
	<Qmenu_BGRight Filename="menu_background_right"/>
	<Qmenu_BGTop Filename="menu_background_top"/>
	<Qmenu_IconTick Filename="menu_icon_tick"/>
	<Qmenu_ToolbarBGLeft Filename="toolbarslidebar_background_left"/>
	<Other_Album Filename="Album"/>
	<Other_DesktopIcon Filename="desktop_icon"/>
	<Other_ErrorFormat Filename="errorformat"/>
	<Other_FileIcon Filename="fileicon"/>
	<Other_FileIcon_Image Filename="list_folder04"/>
	<Other_FileIconOpened Filename="fileicon_opened"/>
	<Other_FileIconOpened_Image Filename="list_folder05"/>
	<Other_FilePicIcon Filename="fliepic_icon"/>
	<Other_FileIconMydoc Filename="flie_icon"/>
	<Other_HardDiskIcon Filename="harddisk_icon"/>
	<Other_SoftDiskIcon Filename="softdisk_icon"/>
	<Other_DiskIcon Filename="disk_icon"/>
	<Other_Shadow Filename="shadow"/>
	<Other_ZoomSmallWndBG Filename="edit_zoomsmallwindow_background"/>
	<Other_ZoomWndCloseNormal Filename="edit_zoomwindow_close_normal"/>
	<Other_ZoomWndCloseDown Filename="edit_zoomwindow_close_down"/>
	<Other_ZoomWndCloseHover Filename="edit_zoomwindow_close_hover"/>
	<Edit_BG Filename="QWEdit_bg" Border="8,8,8,8"/>
	<BrLeftNav_Line Filename="list_line_01"/>
	<QDlg_BackGround Border="10,33,10,10" Filename="mainwindow_common"/>
	<Hint_window_background Filename="dantu_bg" Border="3,3,3,3" DrawStyle="9TileAllTrans"/>
	<QDlg_BackGround2 Border="10,64,10,10" DrawStyle="9TileBorderTrans" Filename="mainwindow_common_2"/>
	<QDlg_BackGround3 Filename="mainwindow_common_3" Border="10,33,10,10"/>
	<QDlg_Startup_main Filename="Qdlg_startup_main"/>
	<QDlg_Startup_second Filename="Qdlg_startup_second"/>
	<QDlg_Startup_newmode Filename="qdlg_startup_newmode"/>
	<QDlg_Startup_oldmode Filename="qdlg_startup_oldmode"/>
	<QDlg_Startup_newmode_tips Filename="qdlg_startup_newmode_tips"/>
	<QDlg_Startup_oldmode_tips Filename="qdlg_startup_oldmode_tips"/>
	<ClipEffect Filename="ClipEffect" DrawStyle="Tile"/>
	<Other_ShadowGdiPlus Filename="ShadowGdiPlus"/>
	<LoadingPIC Filename="loading_pic"/>
	<EditGuangbiao Filename="guangbiao" Border="2,2,2,2" DrawStyle="9TileBorderTrans"/>
	<EditTextDash Filename="dashed_Text_Edit"/>
	<WizYijian Filename="WizYijian"/>
	<WizMeibai Filename="WizMeibai"/>
	<WizRichang Filename="WizRichang"/>
	<WizEffect Filename="WizEffect"/>
	<WizDecoration Filename="WizDecoration"/>
	<WizFrame Filename="WizFrame"/>
	<WizShare Filename="WizShare"/>
	<WizView Filename="WizView"/>
	<WizManage Filename="WizManage"/>
	<WizView_hover Filename="WizView_hover"/>
	<WizManage_hover Filename="WizManage_hover"/>
	<WizShare_hover Filename="WizShare_hover"/>
	<WizCloseBackDown Filename="WizCloseBackDown" Border="3,3,3,3" DrawStyle="9TileBorderTrans"/>
	<WizCloseBackNormal Filename="WizCloseBackNormal" Border="3,3,3,3" DrawStyle="9TileBorderTrans"/>
	<WizCloseBackHover Filename="WizCloseBackHover" Border="3,3,3,3" DrawStyle="9TileBorderTrans"/>
	<WizClose Filename="WizClose"/>
	<WizNormal Filename="WizNormal" Border="30,30,30,30" DrawStyle="9TileBorderTrans"/>
	<WizHover Filename="WizHover" Border="30,30,30,30" DrawStyle="9TileBorderTrans"/>
	<WizIcon Filename="wizard"/>
	<WizWording Filename="WizWording"/>
	<WizTuoPic Filename="WizTuoPic"/>
	<BatchProcessEntry_BG Border="10,10,10,10" Filename="BatchProcessEntry_BG"/>
	<BatchProcessEntry_Bg_Normal Border="10,10,10,10" Filename="BatchProcessEntry_Bg_Normal"/>
	<BatchProcessEntry_Bg_Hover Border="10,10,10,10" Filename="BatchProcessEntry_Bg_Normal"/>
	<BatchProcessEntry_Bg_Down Border="10,10,10,10" Filename="BatchProcessEntry_Bg_Down"/>
	<BatchProcessEntry_Ico_Advanced Filename="BatchProcessEntry_Ico_Advanced"/>
	<BatchProcessEntry_Ico_Compress Filename="BatchProcessEntry_Ico_Compress"/>
	<BatchProcessEntry_Ico_Rename Filename="BatchProcessEntry_Ico_Rename"/>
	<BatchProcessEntry_Ico_Rotate Filename="BatchProcessEntry_Ico_Rotate"/>
	<QWndSliderWithButton_Left Filename="QWndSliderWithButton_Left"/>
	<QWndSliderWithButton_Right Filename="QWndSliderWithButton_Right"/>
	<FrameTop2_Close Filename="v3_main_close"/>
	<FrameTop2_Close_Max Filename="v3_main_close_max"/>
	<FrameTop2_Min Filename="v3_main_min"/>
	<FrameTop2_Max Filename="v3_main_max"/>
	<FrameTop2_Normal Filename="v3_main_normal"/>
	<FrameTop2_Help Filename="v3_main_help"/>
	<FrameTop2_Menu Filename="v3_main_menu"/>
	<Br2Right_SortBtn Filename="SortBtn" Border="4,14,4,15"/>
	<RightBottomBtnBG1 Filename="BottomBtn" Border="5,12,5,13"/>
	<RightBottomBtnBG2 Filename="BottomBtn_Sel" Border="5,12,5,13"/>
	<EditFastBtn_Hover Filename="LargeBtn_Hover" Border="5,14,5,15"/>
	<EditFastBtn_Down Filename="LargeBtn_Down" Border="5,14,5,15"/>
	<LargeBtn_Hover Filename="LargeBtn_Hover" Border="5,15,5,15"/>
	<LargeBtn_Down Filename="LargeBtn_Down" Border="5,15,5,15"/>
	<SmallBtn_Hover Filename="SmallBtn_Hover" Border="5,11,5,12"/>
	<SmallBtn_Down Filename="SmallBtn_Down" Border="5,11,5,12"/>
	<Tab_local_hover Border="5,15,5,15" Filename="tab_local_hover"/>
	<Tab_local_normal Border="5,15,5,15" Filename="tab_local_normal"/>
	<Tab_local_select Border="5,15,5,15" Filename="tab_local_select"/>
	<Tab_online_hover Border="5,15,5,15" Filename="tab_online_hover"/>
	<Tab_online_normal Border="5,15,5,15" Filename="tab_online_normal"/>
	<Tab_online_select Border="5,15,5,15" Filename="tab_online_select"/>
	<Decorate_Online_Refresh Filename="Decorate_Online_Refresh"/>
	<Online_Refresh_Hover Border="11,11,11,12" Filename="Online_Refresh_Hover"/>
	<Online_Refresh_Down Border="11,11,11,12" Filename="Online_Refresh_Down"/>
	<Addon_Import_Icon Filename="Addon_Import_Icon"/>
	<AddonDownloaded_Hint Filename="AddonDownloaded_Hint"/>
	<Addon_Download_Icon Filename="Addon_Download_Icon"/>
	<Addon_Bg_Normal Filename="Addon_Bg_Normal"/>
	<Addon_Bg_Hover Filename="Addon_Bg_Hover"/>
	<AddonPanel_Bg DrawStyle="9TileAllTrans" Border="2,2,2,2" Filename="AddonPanel_Bg"/>
	<OtherAddon_Bg_Normal DrawStyle="9TileAllTrans" Border="5,5,5,5" Filename="OtherAddon_Bg_Normal"/>
	<OtherAddon_Bg_Hover DrawStyle="9TileAllTrans" Border="5,5,5,5" Filename="OtherAddon_Bg_Hover"/>
	<QWEditHint_Close Filename="QWEditHint_Close"/>
	<DownloadHint_WindowBG Border="2,2,2,2" Filename="edit_zoomsmallwindow_background"/>
	<OtherAddon_Bg_Down DrawStyle="9TileAllTrans" Border="5,5,5,5" Filename="OtherAddon_Bg_Down"/>
	<ExpandExif_BG Border="10,14,10,14" Filename="Exif_Expand_BG"/>
	<UnExpandExif_BG Border="10,14,10,14" Filename="Exif_Unexpand_BG"/>
	<List_SelectBG Filename="new_list_selectBG" Border="5,9,5,9"/>
	<List_HoverBG Filename="new_list_hoverBG" Border="5,9,5,9"/>
	<Weibo_Editbox_Hint Filename="weibo_editbox_hint"/>
	<Weibo_Logo Filename="weibo_logo"/>
	<Weibo_Thumb_Back Filename="weibo_Thumb_back"/>
	<Weibo_Upload_Progress Filename="weibo_upload_progress"/>
	<Weibo_Zoomout Filename="weibo_zoomout"/>
	<Weibo_Merging Filename="weibo_merging"/>
	<Weibo_Warning_Logo Filename="weibo_warning_logo"/>
	<FastDirection_RotateAdd Filename="rotate_add"/>
	<FastDirection_RotateMinus Filename="rotate_minus"/>
	<CQWaterMarkLogo Filename="waterMark_qzoneLogo"/>
	<Title_Nickname Border="10,11,10,10" Filename="title_nickname"/>
	<Title_Login Border="10,11,10,11" Filename="title_login"/>
	<Title_AccountExpand Border="10,11,10,11" Filename="title_account_expand"/>
	<Title_LoginAnimation Filename="Login_Animation"/>
	<Upload_FailIcon Filename="Upload_FailIcon"/>
	<Upload_SuccIcon Filename="Upload_SuccIcon"/>
	<Upload_ProgressFG Filename="Upload_ProgressFG"/>
	<Upload_ProgressBG Filename="Upload_ProgressBG"/>
	<UploadThumb_WhiteMask Filename="UploadThumb_WhiteMask"/>
	<Upload_AddImageInfoIcon Filename="Upload_AddImageInfoIcon"/>
	<Upload_AddImageInfoIcon_Disable Filename="Upload_AddImageInfoIcon_Disable"/>
	<UploadDesc_EditNormal Border="4,10,4,10" Filename="UploadDesc_EditNormal"/>
	<UploadDesc_EditError Border="4,10,4,10" Filename="UploadDesc_EditError"/>
	<V2_Uplaod_3digit Border="5,5,5,5" Filename="V2_Uplaod_3digit"/>
	<V2_Uplaod_2digit Border="5,5,5,5" Filename="V2_Uplaod_2digit"/>
	<V2_toolbar_quickupload Filename="V2_toolbar_quickupload"/>
</KeyMap>
